$bd-split: 3px;

.go-radio {
	position: relative;
	margin: 0;
	padding: 0;
	cursor: pointer;
	word-spacing: .3em;
	input[type=radio] {
		position: absolute;
		z-index: 999;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		cursor: pointer;
		@include opacity(0);
	}
	i {
		font: normal normal normal 16px/1 FontAwesome;
		position: relative;
		width: 1.2em;
		height: 1.4em;
		// border: 2px solid $bd-color;
		background: transparent;
		@include inline-block;
		@include border-radius(50%);
		&:after {
			position: absolute;
			top: $bd-split;
			right: $bd-split;
			bottom: $bd-split;
			left: $bd-split;
			content: "\f10c";
            color: #CFCFCF;
			// background-color: transparent;
			@include transition(background-color 0.3s ease-in-out);
			@include border-radius(50%);
		}
	}
	// checked
	&.active i,
	input[type=radio]:checked ~ i {
		// border-color: $bd-color-active;
	}
	&.active i:after,
	input[type=radio]:checked ~ i:after {
		content: "\f192";
        color:rgb(79, 194, 236);
	}
	& + .go-radio {
		margin-left: 1em;
	}
}
